@charset "UTF-8";

/*全ページ共通
-----------------------------------------*/
*{
	margin: 0;
padding: 0;
}
li{
	list-style: none;
}
a img{
	border: none;
}
html{
	background: #FFF url(../img/back.png) repeat-x;
height: 100%;
}
body{
	font-size: 14px;
color: #333;
line-height: 1.2;
font-family: "Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
background: url(../img/back-page.png) repeat-y;
width: 1000px;
min-height: 100%;
position: relative;
margin: 0 auto;
padding: 0;
}
a{
	color: #00F;

text-decoration: none; /* 下線を消す */
outline: none; /* 選択時の点線枠線を消す */

}
a:hover{
	color: #006;
}
hr{
	border: none;
height: 0;
overflow: hidden;
border-bottom: 1px dotted #959595;
clear: both;
}
header, footer, section, article, figure,figcaption{
	display: block;
}
/*ヘッダー
-----------------------------------------*/
body header{
	width: 940px;
height: 150px;
background: url(../img/header.png) repeat-x top;
position: relative;
margin: 0 auto;
}
body header > p{
	position: absolute;
top: 13px;
left: 35px;
font-size: 12px;
}
body header h1{
	position: absolute;
top: 30px;
left: 35px;
font-family: sans-serif;
font-weight: normal;
color: #000;
font-size: 50px;
line-height: 1;
}
body header h1 a{
	text-decoration: none;
color: #000;
}
body header h1 a:hover{
	color: #000;
}
body header address{
	position: absolute;
right: 20px;
top: 15px;
font-size: 10px;
font-style: normal;
}
body header address small{
	font-size: 12px;
display: block;
}
body header .tel{
	font-size: 30px;
color: #1AA6C4;
font-family: Arial,"Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
}
body header .tel img{
	margin-right: 3px;
}

/*ヘッダー:メニュー
-----------------------------------------*/
nav{
	position: absolute;
height: 50px;
bottom: 14px;
right: 18px;
}
nav ul li{
	float: left;
}

nav ul li a{
	display: block;
width : 150px;
height: 50px;
text-align: center;
line-height: 47px;
color: #666;
text-decoration: none;
font-family: Arial,sans-serif;
font-size: 16px;
background-image:  url(../img/menu.png);
background-repeat: no-repeat;
background-position: center top;
border-left: 1px solid #C3C3C3;
position: relative;
z-index: 1;
}
nav ul li:first-child a{
	background-position: left top;
border-left: none;
}
nav ul li:last-child a{
	background-position: right top;
}
nav ul li a:hover{
	color: #666;
background-position: bottom;
}
nav ul li:first-child a:hover{
	background-position: left bottom;
border-left: none;
}
nav ul li:last-child a:hover{
	background-position: right bottom;
border-right: none;
}

nav ul li ul{
	display: none; /* 通常は表示しない */
}
nav ul li ul li{
	float: none;
}

nav ul li:hover > ul{
	display: block; /* マウスが乗ったら表示する */
}
 

nav ul li ul li a{
	display: block;
width: 140px;
height:30px;
text-align: center;
line-height: 47px;
color: #666;
text-decoration: none;
font-family: Arial,sans-serif;
font-size: 16px;
background-image:  url(../img/menu.png);
background-repeat: no-repeat;
background-position: center top;
border-left: 1px solid #C3C3C3;
position: relative;
z-index: 1;
}




/*フッター
-----------------------------------------*/

footer{
	clear: both;
margin-top:100px;
border: 1px solid transparent; 
}
footer .inner{
	background: url(../img/footer.png) repeat-x;
height: 92px;
width: 900px;
padding: 15px 20px;
position: absolute;
bottom: 0;
left: 30px;
font-family: Arial,"Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
color: #333;
}
footer address{
	display: block;
font-size: 12px;
font-style: normal;
float: left;
}
footer address p{
	display: inline;
margin-right: 1em;
}
footer small{
	display: block;
font-size: 10px;
float: right;
}

/*noscript
-----------------------------------------*/
p#noscript{
	width: 80%;
padding: 30px;
margin: 0 auto;
color: red;
font-weight: bold;
}

/*複数ページで使用
-----------------------------------------
-----------------------------------------*/
#contents{
	margin: 0 auto 0;
padding: 0 20px 50px 20px;
width: 900px;
position: relative;
}
#contents:after{
	content: "";
display: block;
clear: both;
}
* +html #contents{
	min-height: 1px;
}
section:after{
	content: "";
display: block;
clear: both;
}
* +html section{
	min-height: 1px;
}
section{
	margin-bottom: 30px;
}


/*見出し
-----------------------------------------*/
section > h1{
	background: url(../img/midashi1a.png) no-repeat;
font-size: 16px;
text-indent: 15px;
width: 900px;
height: 40px;
line-height: 40px;
margin-bottom: 20px;
font-family: Arial,"Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
}
section h1,
section h2{
	font-weight: normal;
}




/*診療時間
-----------------------------------------*/
table.timeTable{
	border-spacing: 0;
border-collapse: collapse;
width: 385px;
float: left;
margin-right: 20px;
}

.timeTable td, .timeTable th{
	border: 1px #888 solid;
text-align: center;
padding: 5px 0;
color: #000;
}

.timeTable th{
	white-space: nowrap;
width: 1%;
font-weight: normal;
}
.timeTable th[scope="col"]{
	background: #C1E0FF;
}
.timeTable th[scope="row"]{
	background: #EAF4FF;
}
/*サブメニュー
-----------------------------------------*/
#subMenu{
	position: absolute;
top: 60px;
left: 20px;
width: 180px;
background: url(../img/sub-menu.png) right bottom;
}
#subMenu h2{
	font-size: 14px;
line-height: 1.1;
padding: 12px 5px;
font-weight: bold;
border: 1px solid #CCC;
border-radius: 5px 5px 0 0;
}
#subMenu ul{
	background: url(../img/sub-menu2.png);
border: 1px solid #CCC;
border-top: none;
border-bottom: none; 
}


#subMenu ul li a{
	display: block;
color: #333;
text-decoration: none;
padding: 10px 10px 10px 10px;
border-bottom: 1px solid #CCC;
}
#subMenu ul li a:hover{
	color: #333;
background: url(../img/sub-menu2.png);
}
#subMenu ul li ul{
	display: none; /* 通常は表示しない */
}
#subMenu ul li:hover > ul{
	display: block; /* マウスが乗ったら表示する */





#subMenu ul li ul a {
border-radius: 0px; /* 2段目以降はタブに丸みをつけない */
}
}